Autor Zpráva
Acci
Profil
Chtěl bych do české verze WordPressu přidat do skriptu, zajišťující připojení k databázi, příkaz SET NAMES utf8. Problém ovšem nastává tehdy, pokud má někdo databázi starší než 4.1 (což není problém zjistit), ale hlavně, pokud již měl někdo WP nainstalován a provede aktualizaci, tak se rozhodí kódování na celém webu. Nevíte někdo, jak tenhle problém co nejlépe vyřešit?
Toto téma je uzamčeno. Odpověď nelze zaslat.